<div class="container-fluid">
    <!--div class="col-md-6">
        <span class="mpm img-fluid img-rounded"></span>
    </div-->
<div [ngSwitch]="isAuthenticated()">
    <div class="col-md-12" *ngSwitchCase="true">
            <p class="lead" jhiTranslate="home.subtitle">This is your homepage</p>
            <div class="alert alert-success" >
                <span *ngIf="account" jhiTranslate="home.logged.message"
                    translateValues="{username: '{{account.login}}'}"> You are logged in as user "{{account.login}}".
                </span>
            </div>
    </div>
    <div class="col-12 mx-auto" *ngSwitchCase="false">
        <div class="row d-flex flex-wrap justify-content-center">
            <div id="col1" class="col-sm-6 col-md-6 col-lg-3 col-xs-12 d-flex justify-content-center mb-3">
                <div class="card">
                    <img class="card-img-top" src="../../content/images/logo.png" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title text-center" style="font-weight: bold; padding-bottom: 20px;">SIS WEB</h5>
                        <p class="card-text text-center">(PP, PO, JO dan Dashboard)</p>
                        <button class="btn btn-primary btn-block" (click)="login()">
                            <i class="fa fa-fw fa-sign-in" aria-hidden="true"></i>
                            <span>Login</span>
                        </button>
                    </div>
                </div>
            </div>
    
            <div id="col2" class="col-sm-6 col-md-6 col-lg-3 col-xs-12 d-flex justify-content-center mb-3">
                <div class="card">
                    <img class="card-img-top" src="../../content/images/hris1.png" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title text-center" style="font-weight: bold; padding-bottom: 20px;">HRIS</h5>
                        <p class="card-text text-center">&nbsp;</p>
                        <button class="btn btn-primary btn-block" (click)="hris()">
                            <i class="fa fa-fw fa-sign-in" aria-hidden="true"></i>
                            <span>Login</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
</div>

    <!-- <div class="col-md-6">
        <p class="lead" jhiTranslate="home.subtitle">This is your homepage</p>
        <div [ngSwitch]="isAuthenticated()">
            <div class="alert alert-success" *ngSwitchCase="true">
                <span *ngIf="account" jhiTranslate="home.logged.message"
                    translateValues="{username: '{{account.login}}'}"> You are logged in as user "{{account.login}}".
                </span>
            </div>

            <div class="alert alert-warning d-none d-sm-block" *ngSwitchCase="false">
                <span jhiTranslate="global.messages.info.authenticated.prefix">If you want to </span>
                <a class="alert-link" (click)="login()" jhiTranslate="global.messages.info.authenticated.link">sign
                    in</a><span jhiTranslate="global.messages.info.authenticated.suffix">, you can try the default
                    accounts:<br /></span>
            </div>

            <div class="d-block d-sm-none text-center" *ngSwitchCase="false">
                <button class="btn btn-primary btn-block" (click)="login()">
                    <i class="fa fa-fw fa-sign-in" aria-hidden="true"></i>
                    <span jhiTranslate="global.messages.info.authenticated.link">sign in</span>
                </button>
            </div>

            <div class="alert alert-warning d-none d-sm-block" *ngSwitchCase="false">
                <span jhiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>
                <a class="alert-link" routerLink="register" jhiTranslate="global.messages.info.register.link">Register a
                    new account</a>
            </div>
        </div>
    </div> -->
</div>

<script>
      const resizeOps = () => {
    document.documentElement.style.setProperty("--vh", window.innerHeight * 0.01 + "px");
  };

  resizeOps();
  window.addEventListener("resize", resizeOps);
</script>